RubyGems Navigation menu

easy_captcha 0.4.1

Captcha-Plugin for Rails

Versiones:

  1. 0.6.5 - September 08, 2015 (70 KB)
  2. 0.6.4 - July 22, 2013 (70 KB)
  3. 0.6.3 - February 26, 2013 (70 KB)
  4. 0.6.2 - February 26, 2013 (70 KB)
  5. 0.6.1 - November 22, 2012 (70 KB)
  6. 0.4.1 - January 26, 2011 (70 KB)
Mostrar todas las versiones (29 total)

dependencias de Runtime (4):

  • rails >= 3.0.0
  • rails >= 3.0.0
  • rmagick >= 0
  • rmagick >= 0
  • dependencias de Development (3):

  • bundler ~> 1.0.0
  • cover_me >= 0
  • jeweler ~> 1.5.1
  • Propietarios:

    Autores:

    • Marco Scholl

    SHA 256 checksum:

    e9b858a21b3ddd7f9780ef7c6da7a24b31364267d25f3741fb3c87b169529552

    Total de descargas 127.066

    Para esta versión 3.245

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: